Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

Joocial 7.3.0 - Invalid Scopes: user_groups

More
1 year 8 months ago #9987 by Antonis Mitilineos
Antonis Mitilineos created the topic: Joocial 7.3.0 - Invalid Scopes: user_groups
Hello.
Joocial 7.3.0 shows the following when i try to authorize my FB app:
'Invalid Scopes: user_groups. This message is only shown to developers. Users of your app will ignore these permissions if present. Please read the documentation for valid permissions at: developers.facebook.com/docs/facebook-login/permissions '

Could someone advise please?

Thank you everyone.

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #9988 by Support Team
Support Team replied the topic: Joocial 7.3.0 - Invalid Scopes: user_groups
Hi Antonis, Nice to hear from you, I'd be happy to explain!

Facebook API has changed and Facebook has migrated the old Apps. Then, you must upgrade to the latest Joocial version, that implements the latest Facebook API changes.

Please feel free to reach out anytime. Have a fantastic day!

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #9989 by Antonis Mitilineos
Antonis Mitilineos replied the topic: Joocial 7.3.0 - Invalid Scopes: user_groups
Thank you very much for your help. Will upgrade soon then. :)

Please Log in or Create an account to join the conversation.

Time to create page: 0.113 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now